﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

/* Autocomplete styles overrides
--------------------------------------*/
.ui-autocomplete {
    overflow-y: scroll;
    overflow-x: hidden;
    padding-right: 20px;
}

* html .ui-autocomplete { /* IE max- */
    height: expression( this.scrollHeight > 200 ? "300px" : "auto" );
}

.ui-autocomplete {
    max-height: 300px;
}

.nav-pills > li > a {
    border: 1px solid #438dcc;
}